<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Features 1</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.2/css/all.min.css"
    />
    <link rel="stylesheet" href="/src/styles/style.css" />
  </head>
  <body>
    <section class="max-w-[1400px] mx-auto px-4 md:px-6 lg:py-16 py-10">
      <div class="grid md:grid-cols-7 md:gap-5 gap-8">
        <div class="md:col-span-3">
          <h2
            class="lg:text-6xl text-4xl font-medium text-slate-900 tracking-wide"
          >
            Your financial solutions await
          </h2>
          <p
            class="lg:text-lg/6 text-base/5 pt-5 text-slate-900/60 tracking-wide"
          >
            Personalized financial plans crafted by experts.
          </p>
          <button
            class="lg:px-10 lg:py-3 px-7 py-2.5 rounded-full border border-slate-900 mt-14 text-sm lg:text-base font-medium bg-slate-900 text-white hover:bg-transparent hover:text-slate-900 transition-all duration-500"
          >
            Know more
          </button>
        </div>
        <div class="md:col-span-4 grid grid-cols-2 lg:gap-10 gap-5">
          <div class="space-y-3">
            <div
              class="bg-slate-900/20 lg:w-16 lg:h-16 w-14 h-14 rounded-full flex justify-center items-center lg:text-xl text-base text-slate-900"
            >
              <i class="fa-solid fa-layer-group"></i>
            </div>
            <h3 class="lg:text-2xl/7 text-xl/7 text-slate-900 font-semibold">
              Invoice and get paid easily!
            </h3>
            <p class="lg:text-lg/6 text-sm text-slate-900/60 max-w-80">
              Invoice smarter simplify your process, get paid fasterl.
            </p>
          </div>
          <div class="space-y-3">
            <div
              class="bg-slate-900/20 lg:w-16 lg:h-16 w-14 h-14 rounded-full flex justify-center items-center lg:text-xl text-base text-slate-900"
            >
              <i class="fa-solid fa-mobile"></i>
            </div>
            <h3 class="lg:text-2xl/7 text-xl/7 text-slate-900 font-semibold">
              Monitor your cash flow easily
            </h3>
            <p class="lg:text-lg/6 text-sm text-slate-900/60 max-w-80">
              Effortlessly track your cash flow with our intuitive tools.
            </p>
          </div>
          <div class="space-y-3">
            <div
              class="bg-slate-900/20 lg:w-16 lg:h-16 w-14 h-14 rounded-full flex justify-center items-center lg:text-xl text-base text-slate-900"
            >
              <i class="fa-solid fa-hand-point-up"></i>
            </div>
            <h3 class="lg:text-2xl/7 text-xl/7 text-slate-900 font-semibold">
              Pay all your bills with ease
            </h3>
            <p class="lg:text-lg/6 text-sm text-slate-900/60 max-w-80">
              Farewell to late payments and stay financially organized.
            </p>
          </div>
          <div class="space-y-3">
            <div
              class="bg-slate-900/20 lg:w-16 lg:h-16 w-14 h-14 rounded-full flex justify-center items-center lg:text-xl text-base text-slate-900"
            >
              <i class="fa-solid fa-compact-disc"></i>
            </div>
            <h3 class="lg:text-2xl/7 text-xl/7 text-slate-900 font-semibold">
              Advanced analytics
            </h3>
            <p class="lg:text-lg/6 text-sm text-slate-900/60 max-w-80">
              Say farewell to late payments and stay on top of your finances
              with ease.
            </p>
          </div>
        </div>
      </div>
    </section>
    <a
      href="/src/pages/features/features2.html"
      class="px-10 py-5 bg-black text-white"
      >let's gooooooooo</a
    >
  </body>
</html>
